@charset "utf-8";
/* CSS Document */

.regular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color: #ffffff;
}
.front {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 18px;
}

.front-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	line-height: 18px;
}

.small_text {
	font-size: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.headline {
	font-size: 12px;
	font-weight: bolder;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
a.main_links {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.main_links:hover {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a.main_links:visited {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.bottom_link {
	font-size: 9px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
a.bottom_link:hover {
	font-size: 9px;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}
a.bottom_link:visted {
	font-size: 9px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.footer {
	font-size: 9px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}

.style1 {color: #FFFFFF}

.dotted_line
{
	border-bottom:1px dashed #ffffff;
}

.dots{list-style: circle}


IMG
{
	border-color:#ffffff;
}

body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}